{
  "verseBefore": "Các chi tộc của Đức Giê-hô-va đi lên đó \\q1 theo như luật định cho Y-sơ-ra-ên \\q1 để cảm tạ danh Đức Giê-hô-va.\n\\q",
  "verseAfter": "Các chi tộc của Chúa Hằng Hữu đi lên đó \\q1 theo như luật định cho Y-sơ-ra-ên \\q1 để cảm tạ danh Chúa Hằng Hữu.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 122,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-12T07:19:02.599Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 122,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_122"
  }
}
